Subject: Viewing of image problem

From: Jean Schuller <[email-masked]>
Date: Tue, 28 Jan 1997 10:24:10 +0100 (MET)

Hi all,

I have the following problem using PINE 3.5 :

I get a Attchmnt which is an gif file. I try to view it thru V[View]
but I have every times the message [VIEWER Result: sh: gv: ].
My .mailcap is Image/*;/usr/local/bin/xv %s
The About result is : 

                Type            : Image
                Subtype         : GIF
                Encoding        : BASE64
                Parameters      : NAME = cnrs_joli.gif
                Description     : ""
                Approx. Size    : 3,267 bytes
                Display Method  : "gv <datafile>"

From where and why do pine built "gv <datafile>" ??

TIA

Jean 

-----------------------------------------------------------------------------
Jean Schuller                    _/  _/_/_/    _/_/_/  _/_/_/_/
[email-masked]        _/  _/    -/  _/  _/  _/     
                               _/  _/_/_/-/  _/_/_/  _/_/_/_/
                              _/  _/   -/   _/            _/
                             _/  _/    _/  _/_/_/  _/_/_/_/  
local   call:    0388106630    Institut de Recherches Subatomiques
foreign call: (33)388106630    Boîte Postale 28 
local   fax :    0388106234    23, Rue du Loess
foreign fax : (33)388106234    F-67037 STRASBOURG CEDEX  - France
-----------------------------------------------------------------------------